

\chapter{Appendix}
\label{chp:appendix}

\section{Differentially Expressed Genes}
\subsection{Up DEGs}
\begin{table}[ht]
\begin{center}
\begin{tabular}{ |p{5cm}||p{2cm}|p{2.5cm}|p{2.5cm}|  } 
 \hline
 \multicolumn{4}{|c|}{Salient Upregulated DEGs} \\
 \hline
 Ensemble ID & Gene Name & Log2FC & Padj\\
 \hline
 ENSMUSG00000028011 & Tdo2  & 0,688  & 1,52E-05\\
 ENSMUSG00000032376 & Usp3 & 0,558 &  1,52E-05\\
 ENSMUSG00000057367 & Birc2 & 0,390 &  2,90E-05\\
 ENSMUSG00000021692 & Dimt1  & 0,767   &2,90E-05\\
 ENSMUSG00000021692 & Rnft1   & 0,525 & 0,000133\\
 ENSMUSG00000030846 & Tial1   & 0,574 & 0,000144\\
 ENSMUSG00000063889 & Crem   & 0,609 & 0,000201\\
 ENSMUSG00000040112 & Mrps35   & 0,403 & 0,000209\\
 ENSMUSG00000090461 & Il22b   & 0,847 & 0,000432\\
 ENSMUSG00000036977 & Anapc10  & 0,414   & 0,000600\\
 ENSMUSG00000027287 & Snap23  & 0,417   & 0,00188\\
 ENSMUSG00000027287 & Rpl24  & 0,999   & 0,0112\\
 ENSMUSG00000091512 & Lamtor3  & 0,354   & 0,0144\\
 ENSMUSG00000073888 & Ccl27a  & 0,516   & 0,0241\\
 ENSMUSG00000021609 & Slc6a3  & 2,17   & 0,0163\\
 ENSMUSG00000056054 & S100a8  & 1,48   & 0,0485\\
 ENSMUSG00000021116 & Eif2s1  & 0,360   & 0,00217\\
 ENSMUSG00000025887 & Casp12  & 0,482   & 0,00389\\
 ENSMUSG00000020428 & Gabra6 & 0,500 & 0,00155 \\
 ENSMUSG00000005716 & Pvalb & 0,398 & 0,0317 \\
 \hline
\end{tabular}
\caption{20 Salient Up-regulated DEGs}
\end{center}
\end{table}
\vspace*{-\baselineskip}
\vspace*{-\baselineskip} 
\paragraph{Tdo2} Tryptophan 2,3-Dioxygenase \\
This gene encodes a heme enzyme that plays a critical role in tryptophan metabolism, exhibiting an oxydo-reductase activity. Increased activity of Tdo2 and subsequent kynurenine production, a tryptophan metabolite, may also play a role in cancer through the suppression of antitumor immune responses, and single nucleotide polymorphisms in this gene may be associated with autism.
\paragraph{Usp3} Ubiquitin Specific Peptidase 3 \\
This gene associates with chromatin by exerting histone-binding and thiol-dependent deubiquitinase activity; through deubiquitination of H2A at DNA damage sites, it can regulate the DNA damage response checkpoint, DNA repair, regulation of protein stability and proper progression through S-phase. It is found in several cellular components, including the Flemming body, the cytoplasmic ribonucleoprotein granule and the nucleoplasm. This gene is overexpressed in whole blood, monocytes and B-lymphocytes.
\paragraph{Birc2} Baculoviral IAP Repeat Containing 2 \\
It is a multi-functional protein with an E3 ubiquitin-protein ligase activity and transcription coactivator activity. It regulates caspases and apoptosis, it inhibits apoptosis by binding to tumor necrosis factor receptor-associated factors TRAF1 and TRAF2. It modulates inflammatory signaling and immunity via regulation of Toll-like receptors (TLRs), Nodlike receptors (NLRs) and RIG-I like receptors (RLRs), collectively referred to as pattern recognition receptors (PRRs). It is involved in mitogenic kinase signaling, cell proliferation, as well as cell invasion and metastasis. 
\paragraph{Dimt1} DIM1 RRNA Methyltransferase And Ribosome Maturation Factor \\
It is a is a methyltransferase essential for ribosome biogenesis that functions in the nucleus. This protein is overexpressed in lymph node and peripheral blood mononuclear cells.
\paragraph{Rnft1} Ring Finger Protein, Transmembrane 1 \\ It is a E3 ubiquitin-protein ligase that acts in the endoplasmic reticulum associated degradation (ERAD) pathway, which targets misfolded proteins that accumulate in the endoplasmic reticulum (ER) for ubiquitination and subsequent proteasome-mediated degradation. Protects cells from ER stress-induced apoptosis. This gene is overexpressed in plasma and in B-lymphocyte.
\paragraph{Tial1} TIA1 Cytotoxic Granule Associated RNA Binding Protein Like 1 \\
RNA-binding protein involved in alternative pre-RNA splicing and in cytoplasmic stress granules formation.  Acts downstream of the stress-induced phosphorylation of EIF2S1/EIF2A to promote the recruitment of untranslated mRNAs to cytoplasmic stress granules (SG). Possesses nucleolytic activity against cytotoxic lymphocyte target cells and may be involved in translational control, splicing and apoptosis. This gene is overexpressed in bone, peripheral blood mononuclear cells and fetal brain.
\paragraph{Crem} CAMP Responsive Element Modulator \\This gene encodes a bZIP transcription factor that binds to the cAMP responsive element found in many viral and cellular promoters. Its related pathways are activation of cAMP-dependent PKA and mBDNF and proBDNF regulation of GABA neurotransmission. 
\paragraph{Mrps35} Mitochondrial Ribosomal Protein S35 \\ Is a mitochondrial ribosomal protein encoded by nuclear genes that help in protein synthesis within the mitochondrion.  This gene encodes the 28S small subunit protein. This gene is overexpressed in blood cells and fetal brain.
\paragraph{Il22b} Interleukin 22 \\
This gene is a member of the IL10 family of cytokines that mediate cellular inflammatory responses. In particular it has pro-inflammatory properties, it functions in antimicrobial defense at mucosal surfaces, in tissue repair, it regulates host immunity in infectious diseases, including COVID-19, and it plays a role in in the pathogenesis of several intestinal diseases. This gene is overexpressed in plasma, is mainly involved in B-cells humoral immune response.
\paragraph{Anapc10} Anaphase Promoting Complex Subunit 10 \\ ANAPC10 is a core subunit of the anaphase-promoting complex (APC), or cyclosome, a E3  ubiquitin protein ligase which acts by mediating ubiquitination and subsequent degradation of target cell cycle proteins, that is essential for progression through the cell cycle. 
\paragraph{Snap23} Synaptosome Associated Protein 23\\
 It is an important regulator of transport vesicle docking and fusion, is structurally and functionally similar to SNAP25 and binds tightly to multiple syntaxins and synaptobrevins/VAMPs. It is involved in class I MHC mediated antigen processing and presentation. This gene is overexpressed in peripheral blood mononuclear cells, platelet and fetal brain.
 
 \paragraph{Rpl24}  Large Ribosomal Subunit Protein L24 \\
 This gene encodes a ribosomal protein that is a component of the large 60S subunit that, together with a small 40S subunit, forms ribosomes, the organelles that catalyze protein synthesis. Together these subunits are composed of 4 RNA species and approximately 80 structurally distinct proteins. This gene is involved in Axon guidance, Nervous system development, Cap-dependent Translation Initiation, Cellular response to starvation, Cellular responses to stimuli, Cellular responses to stress and is over-expressed in T-lymphocyte, other immune-blood molecules and fetal brain.
 
  \paragraph{Ccl27a} chemokine (C-C motif) ligand 27A \\ 
  This gene is a member of CC cytokine, proteins characterized by two adjacent cysteines, genes clustered on chromosome 9. Cytokines and chemokine are secreted proteins involved in immunoregulatory and inflammatory processes. Is a chemotactic factor that attracts skin-associated memory T lymphocytes, thus it could mediate homing of lymphocytes to cutaneous sites upon skin inflammation. It specifically binds to chemokine receptor 10 (CCR10). It is part of IL-6, TGF-Beta, JAK-STAT, AKT, ERK signaling pathways.

  \paragraph{Lamtor3} late endosomal/lysosomal adaptor, MAPK and MTOR activator 3 \\ 
 This gene encodes a scaffold protein that functions in the extracellular signal-regulated kinase (ERK) cascade, mTOR and MAP kinase, it regulates late endosomal traffic and cell proliferation.
 As part of the Ragulator (RAG) complex it is involved in amino acid sensing, recruitment and activation of mTORC1 on lysosomes, a signaling complex promoting cell growth in response to growth factors, energy levels, and amino acids. 
 
 \paragraph{Slc6a3} DAT solute carrier family 6, member 3 \\ Dopamine transporter, members of the sodium- and chloride-dependent neurotransmitter transporter family, provide a rapid clearance of dopamine. Variation of the 40 bp tandem repeat in the 3' UTR is associated with idiopathic epilepsy, attention-deficit hyperactivity disorder, dependence on alcohol and cocaine, susceptibility to Parkinson disease and protection against nicotine dependence.
 \paragraph{S100a8} S100 calcium binding protein A8\\ Is a calcium- and zinc-binding protein, functioning in the inhibition of casein kinase, localized in the cytoplasm and/or nucleus of a wide range of cells, and involved in the regulation of a number of cellular processes such as cell cycle progression and differentiation, regulation of inflammatory processes and immune response. 
Acts as an alarmin or a danger-associated molecular pattern (DAMP) molecule and stimulates innate immune cells via binding to pattern recognition receptors such as Toll-like receptor 4 (TLR4) and receptor for advanced glycation endproducts (AGER) activating the MAP-kinase and NF-kappa-B signaling pathways. Has pro-inflammatory, antimicrobial, antifungal and antibacterial activity, probably via chelation of Zn(2+) which is essential for microbial growth. It can induce neutrophil chemotaxis, adhesion, increase their bactericidal activity and degranulation via activation of SYK, PI3K/AKT, and ERK1/2 and a MAPK-dependent mechanism. It recruits leukocytes, promotes cytokine and chemokine production, and regulates leukocyte adhesion and migration. Can act as a potent amplifier of inflammation in autoimmunity as well as in cancer development and tumor spread.
Activates NADPH-oxidase and has oxidant-scavenging and apoptosis-inducing activities. Can induce cell death via autophagy and apoptosis, but it can also have an anti-apoptotic effect, and this occurs through the cross-talk of mitochondria and lysosomes via reactive oxygen species (ROS) and the process involves BNIP3. 
This gene is over-expressed in whole blood, neutrophils, monocytes, cerebrospinal fluid and fatal brain.

\paragraph{Eif2s1} Eukaryotic Translation Initiation Factor 2 Subunit Alpha \\
The translation initiation factor EIF2 catalyzes the first regulated step of protein synthesis initiation by forming a ternary complex with GTP and initiator tRNA. EIF2S1/eIF-2-alpha is a key component of the integrated stress response (ISR), required for adaptation to various stress: phosphorylation by metabolic-stress sensing protein kinases (EIF2AK1/HRI, EIF2AK2/PKR, EIF2AK3/PERK and EIF2AK4/GCN2) in response to stress converts EIF2S1/eIF-2-alpha in a global protein synthesis inhibitor, leading to an attenuation of cap-dependent translation, while concomitantly initiating the preferential translation of ISR-specific mRNAs, such as the transcriptional activators ATF4 and QRICH1, and hence allowing ATF4- and QRICH1-mediated reprogramming to restore cellular homeostasis. This gene is overexpressed in peripheral blood mononuclear cells and fetal brain.
\paragraph{Casp12} Caspase 12 \\
This gene is most highly related to members of the ICE subfamily of caspases, cysteine proteases that cleave C-terminal aspartic acid residues on their substrate molecules, that process inflammatory cytokines. In rodents, the homolog of this gene mediates apoptosis in response to endoplasmic reticulum stress. However, in humans this gene contains a polymorphism for a premature stop codon, the majority of human individuals have the premature stop codon and produce a truncated non-functional protein, while the read-through codon carriers have endotoxin hypo-responsiveness and an increased susceptibility to severe sepsis. Diseases associated with CASP12 include Prion Disease and among its related pathways are NF-kappaB and VEGF pathway. 

\paragraph{Gabra6} gamma-aminobutyric acid (GABA) A receptor, subunit alpha 6\\ GABA is the main inhibitory neurotransmitter binding GABA-A receptors, which are channels of the Cys-loop family of chlorine ion channels whose conductance can be modulated by agents such as benzodiazepines and barbiturates. At least 16 distinct GABA-A receptor subunits have been identified. Diseases associated with GABRA6 include anxiety and intraventricular meningioma, Asperger disorder and juvenile myoclonic Epilepsy; related pathways include neurotransmission, AKT and BDNF regulation. This gene is overexpressed in platelets and in the cerebellum. Alterations in GABA levels and GABA receptors in autistic patients indicate that the GABAergic system and, more generally, the imbalance between excitation and inhibition, may be involved in autism. \cite{Gaba_asd}

\paragraph{Pvalb} Parvalbumin \\
The protein encoded by this gene is a high affinity calcium ion-binding protein that is structurally and functionally similar to calmodulin and troponin C, involved in calcium signaling. The encoded protein is expressed in GABAergic cells and in muscle fibers, where is thought to be involved in muscle relaxation. It is most abundant in cerebellum where it is located in purkinje cells and in molecular layer interneurons. 

\subsection{Down DEGs}

\begin{table}[ht]
\begin{center}
\begin{tabular}{ |p{5cm}||p{2cm}|p{2.5cm}|p{2.5cm}|  } 
 \hline
 \multicolumn{4}{|c|}{Salient Down-regulated DEGs} \\
 \hline
 Ensemble ID & Gene Name & Log2FC & Padj\\
 \hline
 ENSMUSG00000039419 &   Cntnap2  & -2,69   & 1,56E-73\\
 ENSMUSG00000034730 & Adgrb1 & -0,574 &  1,52E-05\\
 ENSMUSG00000042388    & Dlgap3 & -0,531 &  2,90E-05\\
 ENSMUSG00000025876 &   Unc5a  & -0,527 & 5,94E-05\\
 ENSMUSG00000052934 & Fbxo31  & -0,397   &8,24E-05\\
 ENSMUSG00000032531 & Amotl2   & -0,444 & 9,27E-05\\
 ENSMUSG00000036565 & Ttyh3   & -0,403 & 9,27E-05\\
 ENSMUSG00000060279 & Ap2a1   & -0,445 & 0,000106\\
 ENSMUSG00000049556 & Lingo1   & -0,619 & 0,000132\\
 ENSMUSG00000038319 & Kcnh2   & -0,683 & 0,000361\\
 ENSMUSG00000028833 &   Ncdn  & -0,542   & 0,000488\\
 ENSMUSG00000033768 &   Nrxn2  & -0,481   & 0,000600\\
 ENSMUSG00000037771 &   Slc32a1  & -0,496  & 0,000705\\
 ENSMUSG00000003378 &   Grik5  & -0,400  & 0,000757\\
 ENSMUSG00000020135 &   Apc2  & -0,569  & 0,00113\\
 ENSMUSG00000039137 &   Whrn  & -0,403   & 0,00147\\
 ENSMUSG00000023991 &   Foxp4  & -0.434  & 0.000600\\
 ENSMUSG00000030683 &  Sez6l2  & -0,356 & 0,00959\\
 ENSMUSG00000039377 &   Hlx  & -1,41   & 0,0194\\
 ENSMUSG00000038253 &   Hoxa5  & -2,43   & 0,0318\\
 \hline
\end{tabular}
\caption{20 Salient Down DEGs}
\end{center}
\end{table}
\vspace*{-\baselineskip}
\vspace*{-\baselineskip}
\paragraph{Cntnap2} Contactin Associated Protein 2 \\
This gene encodes a member of the neurexin family which functions  as cell adhesion molecules and receptors, it mediates interactions between neurons and glia during development being involved in the localization of potassium channels within differentiating axons.  This gene has been implicated in multiple neuro-developmental disorders. 
\paragraph{Adgrb1 (or BAI1)} Adhesion G Protein-Coupled Receptor B1 \\
Adgrb1 is postulated to be a member of the secretin receptor family, an inhibitor of angiogenesis and a growth suppressor of glioblastomas. There are two other brain-specific angiogenesis inhibitor genes, designated BAI2 and BAI3, however only BAI1 is transcriptionally regulated by p53. Angiogenesis is controlled by a local balance between stimulators and inhibitors of new vessel growth, it is suppressed under normal physiologic conditions and has been shown to be essential for growth and metastasis of solid tumors. This gene is over-expressed in fetal brain and whole blood.
\paragraph{Dlgap3} DLG Associated Protein 3 \\
Predicted to play a role in the molecular organization of synapses, regulation of postsynaptic neurotransmitter receptor activity, and neuronal cell signaling. Could be an adapter protein, a scaffold, linking ion channel to the subsynaptic cytoskeleton. Is active in several cellular components, including cholinergic synapse; glutamatergic synapse; and neuromuscular junction. This gene is expressed in fetal brain.
\paragraph{Unc5a} Unc-5 Netrin Receptor A\\
Receptor for netrin required for axon guidance, it mediates axon chemo-repulsion of neuronal growth cones, in the developing nervous system, in response to netrin. Functions in the netrin signaling pathway and promotes neurite outgrowth in response to NTN1. It also acts as a dependence receptor required for apoptosis induction. This gene is overexpressed in cortex and cerebellum. \cite{17cerebellum_Granule_development}
\paragraph{Fbxo31} GeneCards Symbol: FBXO31\\
This gene is a member of the F-box family, it is thought to bind and recruit substrate for ubiquitination and degradation. This protein may have a role in regulating the cell cycle as well as dendrite growth and neuronal migration. It plays a central role in G1 arrest following DNA damage; it recognizes phosphorylated cyclin-D1 (CCND1), promoting its ubiquitination and degradation by the proteasome. May act as a tumor suppressor.
Diseases associated with FBXO31 include Intellectual Developmental Disorder, Autosomal Recessive and Autosomal Recessive Non-Syndromic Intellectual Disability. Among its related pathways are class I MHC mediated antigen processing and presentation and proteins metabolism.
\paragraph{Amotl2} Angiomotin Like 2\\
Angiomotin mediates angiostatin inhibition of endothelial cell migration and tube formation in vitro, angiostatin is a circulating inhibitor of the formation of new blood vessels (angiogenesis).  
Required for proper architecture of actin filaments. Inhibits the Wnt/beta-catenin signaling pathway, participates in angiogenesis and may play a role in the polarity, proliferation and migration of endothelial cells. Selectively promotes FGF-induced MAPK activation through SRC. 
\paragraph{Ttyh3} Tweety Family Member 3\\
The encoded protein functions as a  calcium-activated large conductance chloride \(Cl^{-}\) channel, well conserved during evolution. May play a role in \(Ca^{2+}\) signal transduction and for the regulation of cell volume. This gene is overexpressed in amniocyte, peripheral blood mononuclear cells, bone, fetal brain, fetal heart and fetal gut. Members of the tweety gene family (ttyh1, ttyh2, and ttyh3) have been characterised for their potential physiological function in neural stem cell maintenance, proliferation, and filopodia formation during neural development. Additionally, they seem to be implicated in various pathologies including pediatric brain cancer, and Alzheimer’s and Parkinson’s neurodegenerative disease, with a role in the immune system development in response to pathogen-associated molecules. \cite{ttyh3_art}
\paragraph{Ap2a1} Adaptor Related Protein Complex 2 Subunit Alpha 1\\
Component of the adaptor protein complex 2 (AP-2) that function in protein transport via transport vesicles in different membrane traffic pathways. Adaptor protein complexes are vesicle coat components and appear to be involved in cargo selection and vesicle formation by  clathrin-dependent endocytosis, the vescicle are destined for fusion with the early endosome.  AP-2 seems to play a role in the recycling of synaptic vesicle membranes from the presynaptic surface, and to selectively sort the membrane proteins involved in receptor-mediated endocytosis. This gene is over-expressed in fetal brain and whole blood.
\paragraph{Lingo1} Leucine Rich Repeat And Ig Domain Containing 1 \\
Predicted to enable epidermal growth factor receptor binding activity. Predicted to act upstream of or within generation of neurons and protein kinase B signaling. Is responsible for some inhibition of axonal regeneration by myelin-associated factors. Is also an important negative regulator of oligodentrocyte differentiation and axonal myelination. Acts in conjunction with RTN4 and RTN4R in regulating neuronal precursor cell motility during cortical development. Is associated to  intellectual developmental disorder. This gene is over-expressed in fetal brain.
\paragraph{Kcnh2} Potassium Voltage-Gated Channel Subfamily H Member 2\\
This gene encodes a component of a voltage-activated potassium channel found in cardiac muscle, nerve cells, and microglia. Four copies of this protein interact with one copy of the KCNE2 protein to form a functional potassium channel. 
\paragraph{Ncdn} Neurochondrin\\
This gene encodes a leucine-rich cytoplasmic protein, acts as a negative regulator of calcium-calmodulin-dependent protein kinase 2 (CaMK2) phosphorylation and may be essential for spatial learning processes. May be involved in bone metabolism and in neurite outgrowth. Diseases associated with NCDN include neurodevelopmental disorder with infantile epileptic spasms and autosomal recessive non-syndromic intellectual disability. This gene is over-expressed in fetal brain and whole blood.
\paragraph{Nrxn2} Neurexin 2\\
Is a member of the neurexin gene family which genes products function as cell recognition, cell adhesion molecules and receptors in the vertebrate nervous system. 
This gene is associated to several disorders: Pitt-Hopkins-Like Syndrome 1, Childhood Disintegrative Disease, Autism Spectrum Disorder and Pervasive Developmental Disorder. It's overexpressed in fetal brain, cerebrospinal fluid, plasma and cerebellum. 
\paragraph{Slc32a1} Solute carrier family 32 (GABA vesicular transporter), member 1\\
The encoded protein is an antiporter involved in the uptake of gamma-aminobutyric acid (GABA) and glycine into synaptic vesicles and their secretion from nerve terminals; it exchanges vesicular protons enabling neurotransmitter turnover. This gene is overexpressed in fetal brain and is associated to generalized epileptic disease and schizophrenia.
\paragraph{Grik5} Glutamate Ionotropic Receptor Kainate Type Subunit 5\\
Grik5 encodes for a glutamate receptor, L-glutamate acts as an excitatory neurotransmitter at many synapses in the central nervous system. Kainate receptors are members of the ionotropic class of glutamate receptors, which also includes NMDA and AMPA receptors. Kainate receptors have been identified both pre- and post-synaptically. 
\paragraph{Apc2} APC Regulator Of WNT Signaling Pathway 2\\
This protein promotes the assembly of a multiprotein complex that recruits and phosphorylates the Wnt effector beta-catenin and targets beta-catenin for ubiquitylation and proteasomal degradation, by reducing the cytoplasmic levels of beta-catenin reduces the activation of Wnt target genes that play a pivotal role in the pathogenesis of various human cancers. The protein encoded by this gene is closely related to the adenomatous polyposis coli (APC) tumor-suppressor protein and has similar tumor-suppressor effects. This gene also plays a role in actin assembly, cell-cell adhesion, and microtubule network formation through its interaction with cytoskeletal proteins. This gene has its highest expression in the central nervous system and is involved in brain development through cytoskeletal regulation in neurons. This gene is overexpressed in serum, plasma, peripheral blood mononuclear cells and fetal brain.
\paragraph{Whrn} Whirlin\\
This gene is thought to function in the organization and stabilization of sterocilia elongation and actin cystoskeletal assembly in the inner ear. Involved in hearing and vision as member of the USH2 complex. Among its related pathways are olfactory signaling pathway and sensory processing of sound. 
\paragraph{Foxp4} Forkhead Box P4\\
This gene belongs to the P subfamily of the forkhead box (FOX) transcription factor family, which plays important roles in the regulation of tissue- and cell-type-specific gene transcription during development, adulthood and oncogenesis in the kidney and larynx. Diseases associated with FOXP4 include mental retardation with or without autistic features, global developmental delay, intellectual disability and speech defects. An important paralogue of this gene is FOXP2, expressed in immune cells in the blood and in the fetal brain. 
\paragraph{Sez6l2} Seizure related 6 homolog like 2 \\ Encodes a multidomain transmembrain protein, homologous to SRPX2 in which mutations cause epilepsy and language disorders. \cite{cb_3} May contribute to specialized endoplasmic reticulum functions in neurons. Diseases associated with SEZ6L2 include Immunodeficiency.
This gene is overexpressed in bone marrow mesenchymal stem cell and fetal brain.

\paragraph{Hox} Homeobox (a5) \\
In vertebrates, the genes encoding the class of transcription factors called homeobox genes are found in clusters named A, B, C, and D on four separate chromosomes. The expression of these proteins is spatially and temporally regulated during embryonic development.\newline  \newline
\textbf{Hoxa5}: This gene is part of the A cluster on chromosome 7 and encodes a DNA-binding transcription factor which may regulate gene expression, morphogenesis, and differentiation with specific positional identities on the anterior-posterior axis. Methylation of this gene may result in the loss of its expression and, since the encoded protein upregulates the tumor suppressor p53, this protein may play an important role in tumorigenesis.\newline \newline
\textbf{Hoxb(3,5,6,8)}: Member of the Antp homeobox family, a cluster of homeobox B genes located on chromosome 17. Sequence-specific transcription factors that are involved in nervous system, skin, lung and gut development. Increased expression of this gene is associated with acute myeloid leukemia (AML).
\paragraph{Hlx} H2.0-like homeobox \\ Enables sequence-specific DNA binding activity. Predicted to be involved in cell differentiation and regulation of transcription by RNA polymerase II. Predicted to act upstream of or within several processes, including animal organ development; enteric nervous system development; and regulation of T-helper cell differentiation, required for TBX21/T-bet-dependent maturation of Th1 cells as well as maintenance of Th1-specific gene expression. Tissue specificity: Low level in normal B and T-cells, high level in activated lymphocytes and monocytes. Also found in thymus, tonsil, bone marrow, developing vessels, and fetal brain.

%% \newpage

